﻿@charset "utf-8";
/*------------------通用样式-------------------*/

body {font-family: "微软雅黑"; background-color:#FFF;}
* {margin:0;padding:0;}
ul, ol, li {list-style:none}
a {text-decoration: none; font-size:14px; color:#333;}
a:hover {color:#00B783;}
img {margin:0;padding:0;border:none;}
.clear {clear:both;margin:0px;padding:0px;}
form {display: block;}
#all {width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#FFF;}
#alla{width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#f5f6f7;}
.nav ul li h2,.ce_nav li h3{font-weight:normal;}


/*--------------------通用样式结束----------------------*/


/*--------------------头部样式 开始----------------------*/
.header {width:100%; height:145px; margin:0px auto;background-color:#FFF;}
.head-top{width:100%; height:40px; margin-left:auto; margin-right:auto; background-color:#f4f5f6; background-position:center top;}
.headt-frame{width:1200px; height:40px; margin-left:auto; margin-right:auto;}
.iht-dao{height:40px; float:right; margin-right:40px;}
.iht-dao a{height:40px; display:block; color:#666666; font-size:14px; line-height:40px; float:left; margin-left:15px;}
.iht-dao a:hover{color:#00B783; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}
.iht-dao p{height:40px; display:block; color:#cccccc; font-size:14px; line-height:40px; float:left; margin-left:15px;}
.hy{width:400px; height:40px; line-height:40px; font-size:12px; color:#666; float:left;}
.iht-dh{height:40px; float:right;}
.iht1{height:40px; color:#00b783; font-size:14px; line-height:40px; float:left;}
.iht2{height:20px; overflow:hidden; margin-top:10px; float:left; margin-left:10px;}
.iht3{height:40px; color:#666; font-size:20px; line-height:40px; float:left; margin-left:10px;}

.wd{width: 1200px;margin: 0 auto;}
.header1{width: 100%;height: 73px;padding-top: 25px;}
.logo{float: left;}
.logo a{display: block;}
.head-tit{height: 50px;line-height: 50px;border-left: 1px solid #cccccc;padding-left: 18px;float: left;font-size: 24px;color: #00b783;margin-left: 18px;}

.head-tel{float: right;height: 41px;width: 240px;}
.head-telimg{width: 41px;height: 41px;float: left;background: url(headtelimg.png) no-repeat;}
.head-tel01{font-size: 12px;color: #333333;margin-left: 10px;float: left;}
.head-tel02{color: #333333;font-size: 24px;margin-left: 10px;float: left;}

/*--------------------头部样式 结束----------------------*/
.nav{width: 100%;height: 50px;background: #00b783;text-align: center;}
.nav ul li{float: left;width: 149px;height: 50px;border-left: 1px solid #FFFFFF;border-right: 1px so  #FFFFFF;line-height: 50px;}
.nav ul li a{font-size: 18px;color: #FFFFFF;background: #f5ba38;display: block;width: 158px;height: 50px;line-height: 50px;}
.nav ul li h2 a{display: block;width: 158px;height: 50px;line-height: 50px;background: #00b783;}
.nav ul li h2 a:hover{background: #F1B11A;}


/*--------------------banner样式 开始----------------------*/

.banner{width:100%; height:660px; overflow:hidden; margin:0px auto; position: relative;}

/*-------首页banner特效------*/

.flexslider { margin: 0px auto;position: relative;width: 100%;height: 660px;overflow: hidden;zoom: 1;}   
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align:center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img { width: 100%;height: 660px;display: block;}


/*--------------------banner样式 结束----------------------*/




.main{width:100%; margin:0 auto; clear:both;}



/*--------------------通用标题样式----------------------*/


.same_title{width:1200px; margin-left:auto; margin-right:auto;}
.ch_name{line-height:30px; font-size:24px; color:#00B783; height:30px; font-weight:bold; text-align:center;}
.ch_line{height:12px; background-image:url(tt-bg.png); background-repeat:no-repeat; background-position:center top; margin-top:10px;}


.mbqct-ch{height:30px; line-height:30px; font-size:24px; font-weight:bold; color:#00B783;}
.mbqct-en{height:30px; line-height:30px; font-size:14px; color:#00B783;}


.mbqct-cha{height:70px; line-height:70px; font-size:20px; color:#FFF;}
.mbqct-cha span{font-weight:bold;}
.mbqct-chb{height:70px; line-height:70px; font-size:20px; color:#333;}
.mbqct-chb span{font-weight:bold;}


/*--------------------首页-热门产品样式----------------------*/


.mbqc-hp{width:100%; padding-top:50px; padding-bottom:60px;}
.mbqchp-frame{width:1200px; position:relative; margin-top:50px; margin-left:auto; margin-right:auto;}
.mbqchp-pic{width:320px; height:240px; overflow:hidden; display:block; margin-top:30px;}
.mbqchp-text{width:320px;}
.mbqchp-name{height:30px; line-height:30px; font-size:16px; color:#333; overflow:hidden; display:block; font-weight:bold; text-align:center; margin-top:20px;}
.mbqchp-wen{height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:10px; text-align:center;}
.mbqchp-more{width:40px; height:40px; display:block; background-image:url(hm.png); background-repeat:no-repeat; background-position:center center; margin-left:auto; margin-right:auto; margin-top:5px;}
.hp_Ul ul li:hover{background-image:url(hp-bga.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.hp_Ul ul li:hover .mbqchp-more{background-image:url(hma.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.hp_Ul ul li:hover .mbqchp-name{color:#FFF;}
.hp_Ul ul li:hover .mbqchp-wen{color:#FFF;}



.hp_Ul {height:470px; width:1200px; overflow:hidden; position:relative; margin-left:auto; margin-right:auto;}
.hp_Ul ul li {width:320px; height:430px; padding:20px 25px; background-image:url(hp-bg.png); background-repeat:no-repeat; background-position:center top; margin-right:45px; float:left;}

.c_frBtnL {cursor: pointer; position: absolute;left:0px; top:200px; width:40px; height:40px; background-image:url(left.png); background-repeat:no-repeat; background-position:center center;z-index:999; display:block;}
.c_frBtnR {cursor: pointer; position: absolute;right:0px; top:200px; width:40px; height:40px; background-image:url(right.png); background-repeat:no-repeat; background-position:center center; display:block; z-index:999;}
.c_frBtnL:hover{ background-image:url(lefta.png); display:block; z-index:999; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.c_frBtnR:hover{background-image:url(righta.png); display:block; z-index:999; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.mbqchp-frame:hover .c_frBtnL{display:block;}
.mbqchp-frame:hover .c_frBtnR{display:block;}



/*--------------------首页-关于我们样式----------------------*/


.mbqc-about{width:100%; padding-top:60px; padding-bottom:130px; background-color:#f4f5f6;}
.mbqca-frame{width:1198px; height:360px; margin-left:auto; margin-right:auto; background-color:#FFF; border:1px solid #dddddd; background-image:url(ia-bg.png); background-repeat:no-repeat; background-position:1005px 25px; position:relative;}
.mbqca-right{width:660px; overflow:hidden; float:right; margin-top:70px; margin-right:60px;}
.mbqca-left{width:400px;float:left; margin-left:40px; margin-top:50px;}

.mbqca-title{ height:30px; line-height:30px; overflow:hidden; font-size:20px; color:#333333; font-weight:bold; margin-top:30px;}
.mbqca-xian{width:180px; height:8px; margin-top:12px;}
.mbqca-jian{height:90px; font-size:14px; color:#666666; line-height:30px; overflow:hidden; margin-top:20px;}

.mbqca-single{width:170px; height:330px; padding:15px; background-color:#00B783; background-image:url(ys-i.png); text-align:center; background-repeat:no-repeat; background-position:15px 15px; float:left; margin-left:20px;}
.mbqca-line{width:30px; height:2px; background-color:#076649; margin-left:auto; margin-right:auto; margin-top:45px;}
.mbqca-en{height:20px; line-height:20px; font-size:12px; color:#076649; overflow:hidden; margin-top:10px;}
.mbqca-ch{height:30px; line-height:30px; font-size:16px; font-weight:bold; color:#FFF; overflow:hidden;}
.mbqca-icon{width:80px; height:80px; overflow:hidden; margin-left:auto; margin-right:auto; margin-top:50px;}
.mbqca-ch1{height:30px; line-height:30px; font-size:12px; color:#076649; overflow:hidden; margin-top:40px;}
.mbqca-en1{width:160px; height:12px; margin-left:auto; margin-right:auto;}

.mbqca-more{width:100px; height:30px; line-height:30px; font-size:12px; display:block; text-align:center; color:#00B783; border:1px solid #00B783; border-radius:30px; position:absolute; left:40px; bottom:-60px;}
.mbqca-more:hover{color:#FFF; border:1px solid #00B783; background-color:#00B783; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


/*--------------------首页-产品中心样式----------------------*/

.mbqc-cp{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:60px;}
.mbqccp-frame{width:1200px; padding-top:10px; margin-left:auto; margin-right:auto;}
.mbqccp-left{width:270px; float:left; margin-top:30px;}
.mbqccp-top{width:230px; height:80px; padding:0px 20px; background-color:#00B783; padding-top:9px;}
.mbqccp-top p{ line-height:40px; font-size:22px; color:#FFF; font-weight:bold; margin-top:5px;}
.mbqccp-top span{ display:block; line-height:20px; font-size:14px; color:#FFF;}
.mbqccp-bottom{width:230px; padding:19px; overflow:hidden; background-color:#F4F5F6; border:1px solid #dddddd; border-top:0px; padding-top:0;}
.mbqccp-dao{width:230px; height:566px; overflow:hidden;}
.mbqccp-dao li{width:230px; height:56px; border-bottom:1px solid #ddd; background-image:url(dh-i.png); background-repeat:no-repeat; background-position:right center;}
.mbqccp-dao li a{width:205px; height:56px; line-height:56px; display:block; font-size:16px; color:#333; font-weight:normal; overflow:hidden;}
.mbqccp-dao li a:hover{color:#00B783;}
.mbqccp-dao li:hover{border-bottom:1px solid #00B783; background-image:url(dh-ia.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.mbqccp-right{width:918px; float:right;}

.mbqccpr-left{width:612px; float:left;}

.mbqccp-singlea{width:582px; height:207px;  position:relative; float:left; margin-top:30px; margin-left:30px; background-color:#F4F5F6;}
.mbqccpsa-text{width:260px; float:right; margin-right:25px;}
.mbqccpsa-name{height:30px; line-height:30px; font-size:16px; display:block; color:#333; font-weight:bold; overflow:hidden; margin-top:30px;}
.mbqccpsa-jian{height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:10px;}
.mbqccps-more{width:50px; height:30px; display:block; overflow:hidden; background-image:url(ima.png); background-repeat:no-repeat; background-position:center center; margin-top:25px;}
.mbqccpsa-pic{width:276px; height:207px; display:block; overflow:hidden; float:left;}
.mbqccp-singlea:hover{background-color:#f4f5f6; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.mbqccp-singleb{width:276px; height:444px;  position:relative; float:left; margin-top:30px; margin-left:30px; background-color:#F4F5F6;}
.mbqccpsb-text{width:236px; margin-left:auto; margin-right:auto;}
.mbqccpsb-name{height:30px; line-height:30px; font-size:16px; display:block; color:#333; font-weight:bold; overflow:hidden; margin-top:20px;}
.mbqccpsb-jian{height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:10px;}
.mbqccps-morea{width:50px; height:30px; display:block; overflow:hidden; background-image:url(ima.png); background-repeat:no-repeat; background-position:center center; margin-top:65px;}
.mbqccpsb-pic{width:276px; height:207px; display:block; overflow:hidden;}
.mbqccp-singleb:hover{background-color:#f4f5f6; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.mbqccp-single{width:276px; height:207px; position:relative; margin-top:30px; margin-left:30px; float:left;}
.mbqccps-pic{width:276px; height:207px; display:block; overflow:hidden;}
.mbqccps-name{width:236px; height:40px; line-height:40px; font-size:16px; text-align:center; padding:0px 10px; display:block; color:#FFF; overflow:hidden; position:relative; margin-top:-50px; margin-left:auto; margin-right:auto; z-index:2;background-image:url(cpn-bg.png);}



.mbqc-xc{width:100%; height:220px; overflow:hidden; margin-left:auto; margin-right:auto;background-image:url(iy.jpg); background-repeat:no-repeat; background-position:center top;}

.mbqc-qiye{width:1200px; margin-left:auto; margin-right:auto; padding-top:60px;}

/*--------------------首页-荣誉资质样式----------------------*/


.mbqc-ry{width:250px; height:444px; float:left; position:relative; background-color:#00B783; padding:0px 20px;}
.mbjcry-pic{width:250px; height:350px; overflow:hidden; display:block;}

.ic_Ul {width:250px; height:350px; overflow:hidden; position:relative; background-color:#FFF;}
.ic_Ul ul li {width:250px; height:350px; float:left;}

.c_frBtnLa {cursor: pointer; position: absolute;left:0px; top:200px; width:40px; height:40px; background-image:url(left.png); background-repeat:no-repeat; background-position:center center; display:none; z-index:999;}
.c_frBtnRa {cursor: pointer; position: absolute;right:0px; top:200px; width:40px; height:40px; background-image:url(right.png); background-repeat:no-repeat; background-position:center center; display:none; z-index:999;}
.c_frBtnLa:hover{ background-image:url(lefta.png); display:block; z-index:999; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.c_frBtnRa:hover{background-image:url(righta.png); display:block; z-index:999; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.mbqc-ry:hover .c_frBtnLa{display:block;}
.mbqc-ry:hover .c_frBtnRa{display:block;}


/*--------------------首页-公司案例样式----------------------*/

.mbqc-case{width:876px; float:right;}

.mbqcc-frame{width:876px; height:260px;}
.mbqcc-left{width:585px; float:left;}
.mbqcc-color{width:570px; height:30px; overflow:hidden;}
.mbqccc1{height:30px; line-height:30px; font-size:14px; color:#FFF; background-color:#00B783; padding:0px 15px; float:left;}
.mbqccc2{height:30px; line-height:30px; font-size:14px; color:#FFF; background-color:#F4BA37; padding:0px 15px; float:left; margin-left:10px;}
.mbqcc-jian{width:520px; height:90px; line-height:30px; font-size:14px; color:#666; overflow:hidden; margin-top:50px;}
.mbqccl-frame{height:135px; margin-top:69px;}
.mbqccl-pic{width:180px; height:135px; float:left; overflow:hidden; margin-right:15px;}

.mbqcc-right{width:276px; float:right;}
.mbqccr-pic{width:276px; height:207px; float:left; overflow:hidden;}
.mbqccr-pica{width:276px; height:207px; float:left; overflow:hidden; margin-top:30px;}




/*--------------------首页-首页新闻动态样式----------------------*/



.mbqc-news{width:100%; padding-top:50px; padding-bottom:60px;}

.mbqcn-frame{width:1200px; margin-left:auto; margin-right:auto;}

.mbqcn-top{width:1200px; margin-top:40px;}
.mbqcn-single{width:370px; height:250px; float:left; margin-right:45px;}
.mbqcn-single.nom{margin-right:0px;}
.mbqcn-time{width:90px; height:50px; overflow:hidden; background-image:url(nt-bg.png); background-repeat:no-repeat; background-position:62px center;}
.mbqcn-day{ height:30px; line-height:30px; font-size:28px; color:#666666; text-indent:22px;}
.mbqcn-year{ height:20px; line-height:20px; font-size:14px; color:#999999;}
.mbqcn-line{width:30px; height:2px; margin-top:8px; background-color:#00B783;}
.mbqcn-text{width:370px;}
.mbqcn-name{height:30px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; overflow:hidden; margin-top:30px;}
.mbqcn-wen{height:50px; line-height:25px; font-size:12px; color:#666666; overflow:hidden; margin-top:10px;}
.mbqcn-more{width:50px; height:30px; display:block; overflow:hidden;background-image:url(im.png); background-repeat:no-repeat; background-position:center center; margin-top:35px;}
.mbqcn-more:hover{background-image:url(ima.png);}


.mbqcn-bottom{width:1200px; margin-top:30px;}
.mbqcnr-single{width:370px; height:60px; line-height:60px; font-size:16px; color:#333; display:block; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; overflow:hidden; float:left; margin-right:45px;}
.mbqcnr-single.nom{margin-right:0px;}




/*--------------------首页脚部----------------------*/


.foot {width:100%;color:#cccccc; background-color:#303030;}

.foot .top {padding-bottom:20px;;width:1200px; margin-left:auto; margin-right:auto;}
.di-logo{width:210px; height:240px; float:left;}
.foot .labels {width:100%;padding-bottom:2px;line-height:54px;color:#e2e2e2;font-size:18px;margin-bottom:20px; margin-top:30px; background-image:url(di-tt.png); background-repeat:no-repeat; background-position:left bottom;}

.foot .leftul {width:240px; float:left; margin-left:95px;}
.foot .leftul ul {width:240px;}
.foot .leftul ul li {width:110px;height:40px;line-height:40px;float:left; margin-right:10px;}
.foot .leftul ul li a {display:block;width:110px;font-size:14px;color:#cccccc;float:left; font-weight:normal;}
.foot .leftul ul li a:hover{color:#00B783;}
.foot .middle {width:300px;float:left;margin-left:100px;}
.foot .middle p { height:40px; line-height:40px;color:#cccccc;font-size:14px;}

.foot .right {float:right;width:140px;}
.foot .right .text {width:140px;height:140px; padding-top:10px;}
.foot .right img {width:140px;height:140px;}

.foot .bottom {width:1200px;height:30px; margin-left:auto; margin-right:auto; padding-bottom:20px;}
.foot .bottom1 {width:1200px;height:30px; margin-left:auto; margin-right:auto; padding-bottom:20px;}
.fen_zhan{text-align:center; height:30px; float:right;}
.fen_zhan span{ line-height:30px; font-size:12px; color:#80868B;}
.fen_zhan a{ line-height:30px; font-size:12px; color:#80868B; display: inline-block; padding-left:20px;}
.fen_zhan a:hover{color:#00B783;}
.foot_record{line-height:30px; height:30px; font-size:12px; color:#80868B; float:left;}
.foot_record a{color:#80868B; font-size:12px;}
.foot_record a:hover{color:#FFF;}



/*--------------------关于我们页面样式----------------------*/


.banner_nei{ width:100%; height:460px; overflow:hidden; margin:0 auto; background-image:url(../images/inside.jpg); background-repeat:no-repeat; background-position:center;}

.mainin{width:100%; padding-bottom:40px;}

.main_top{width:100%; height:40px; padding:15px 0px; background-color:#FFF; border-bottom:1px solid #f1f1f1; margin-left:auto; margin-right: auto; -webkit-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.03); -moz-box-shadow:0px 3px 3px rgba(0, 0, 0, 0.03)); box-shadow:0px 3px 3px rgba(0, 0, 0, 0.03);}
.mt_in{width:1200px; margin-left:auto; margin-right:auto;}


.crumbs{height:20px; float:left; margin-top:10px; text-align:left; background-image:url(home.png); background-repeat:no-repeat; text-indent:15px; background-position:left center; margin-left:310px;}
.suo{font-size:14px; color:#888; line-height:20px; height:20px;}
.suo a{font-size:14px; color:#333;}
.suo a:hover{color:#00B783;}
.suo span{padding-right:10px; height:20px;line-height: 20px;display: inline-block;}


.search{ width:270px; height:35px; float:right; margin-top:2px;}
.search form{width:270px; height:35px; display:block; clear:both;}
.sousuo{width:196px; height:33px; border:1px solid #ccc; display:block; float:left; padding:0 10px; padding-left:10px; line-height:33px; font-size:12px; color:#666; border-right:0px; border-radius:35px 0px 0px 35px;}
.search_btn{width:48px; height:35px; background-color:#fff; display:block; border:1px solid #dddddd; border-left:0px; float: left; cursor: pointer; background-image: url(search.png); background-repeat:no-repeat; background-position:center center; border-radius:0px 35px 35px 0px;}
.search_btn:hover{background-image: url(searcha.png); background-color:#00B783;border:1px solid #00B783; border-left:0px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.ce-title{width:230px; height:60px; border:1px solid #dddddd; background-color:#E5E5E5; padding-left:19px; padding-right:19px; margin-top:40px; border-bottom:0px;}
.ce-titlea{width:230px; height:60px; border:1px solid #dddddd; background-color:#E5E5E5; padding-left:19px; padding-right:19px; margin-top:30px; border-bottom:0px;}
.cet-name{width:170px; height:30px; line-height:30px; font-size:18px; font-weight:bold; color:#333; float:left; margin-top:15px;}
.cet-more{ height:30px; line-height:30px; font-size:12px; color:#999; display:block; float:right; margin-top:15px;}

.ce_tui{width:230px; overflow:hidden; padding-bottom:19px; background-color:#FFF; border:1px solid #dddddd; padding-left:19px; padding-right:19px;}

.cep-frame{width:230px;}
.cep-single{width:230px; height:109px; border-bottom:1px solid #dddddd; overflow:hidden; margin-top:20px;}
.cep-pic{width:66px; height:50px; overflow:hidden; float:left;}
.cep-text{width:150px; float:left; margin-left:14px;}
.cep-name{height:25px; line-height:25px; font-size:12px; color:#333; font-weight:bold; display:block; overflow:hidden;}
.cep-wen{height:40px; line-height:20px; font-size:12px; color:#666666; overflow:hidden;}
.cep-more{width:60px; height:20px; line-height:20px; font-size:12px; color:#FFF; text-align:center; background-color:#00B783; display:block; margin-top:10px;}
.cep-more:hover{color:#FFF;}


.cn_single{width:240px; height:50px; padding-bottom:9px; overflow:hidden; border-bottom:1px solid #dddddd; margin-top:10px;}
.cns-name{height:30px; line-height:30px; font-size:12px; color:#333; display:block; font-weight:bold; overflow:hidden;}
.cns-time{height:20px; line-height:20px; font-size:12px; color:#999;}


.main_nei{width:1200px; margin-left:auto; margin-right:auto; position:relative;}

.page_title{width:270px; height:70px; line-height:70px; font-size:20px; color:#FFF; font-weight:bold; text-indent:20px; background-color:#00B783;}

.main_left{width:270px; float:left; position:relative; margin-top:-71px; z-index:99;}
.main_right{width:890px; float:right; margin-top:10px;}

.details{ width:888px; overflow:hidden; padding-bottom:30px; border:1px solid #dddddd; background-color:#FFF; margin-top:30px;}
.detailsn{ width:888px; overflow:hidden; padding-bottom:30px; border:1px solid #dddddd; background-color:#FFF;}
.details_f{ width:840px; overflow:hidden; margin-left:auto; margin-right:auto; padding-top:25px;}
.details_f p{text-indent:2em; line-height:2em;}

.det_title{width:840px; height:40px; padding-top:20px; padding-left:25px; padding-right:25px; background-color:#f4f5f6;}
.det_title span{width:120px; height:40px; display:block; background-color:#FFF; text-align:center; line-height:40px; font-size:18px; color:#00B783; font-weight:bold; border-radius:6px 6px 0px 0px;}



/*--------------------产品中心页面样式----------------------*/


.ce-top{width:270px; height:70px; line-height:70px; font-size:20px; color:#FFF; font-weight:bold; text-indent:20px; background-color:#00B783; background-image:url(xl.png); background-repeat:no-repeat; background-position:230px center;}

.product_frame{ width:890px; overflow:hidden; padding-bottom:5px;}


.ipro_singlea{width:274px; height:390px; background-color:#FFF; position:relative; overflow:hidden; float:left; margin-right:31px; margin-top:30px; border:1px solid #dddddd;}
.ipro_singlea.nom{ margin-right:0px;}

.photo_iproa{width:274px;height:205px;overflow:hidden;}
.cover_iproa{width:274px;height:205px;overflow:hidden;position: absolute;background:#000000;top:0px;left:0px;}
.text_iproa{position:absolute;width:274px;height:205px;left:-274px;top:0px;overflow:hidden;}
.look_iproa{width:274px; height:205px; background-image: url(look.png); background-repeat:no-repeat; background-position:center center; display:block;}

.zbc-pica{width:274px; height:205px; overflow:hidden; position:relative;}
.ip-text{width:274px;}
.fbbc-name{width:234px; height:30px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; margin-top:15px; overflow:hidden; margin-left:auto; margin-right:auto;}
.fbbc-wen{width:234px;height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; border-top:1px solid #dddddd; margin-top:10px; padding-top:14px; margin-left:auto; margin-right:auto;}
.fbbc-linea{height:1px; background-color:#dddddd; margin-top:14px;}
.fbbc-morea{width:234px;height:50px; line-height:50px; font-size:12px; color:#888888; display:block; background-image:url(pn-more.png); background-position:240px center; background-repeat:no-repeat; background-color:#e5e5e5; padding-left:20px; padding-right:20px;}
.fbbc-morea:hover{background-image:url(pn-morea.png); color:#FFF; background-color:#00B783}
.ipro_singlea:hover{border:1px solid #00B783;}



/*-------页码样式-----*/

.ye_ma{text-align: center;margin: 0px;clear: none;float: left;height: 37px;width: 890px;padding-top:30px; font-size:14px; color:#666;}
.ye_ma a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; border-radius:6px; display:inline-block; margin:0 3px;}
.ye_ma a:hover{background-color:#00B783; border:1px solid #00B783; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

/*------------*/

.ce-dao{width:230px; margin-top:0px; border:1px solid #dddddd; background-color:#FFF; padding-left:19px; padding-right:19px;}
.ml_nav{width: 230px; overflow:hidden;clear: both;padding-top:5px;}
.ce_nav {width: 230px;}
.ce_nav li {height: 60px;width: 240px;}
.ce_nav li a {display: block;width: 210px;height: 60px; color: #333;line-height: 60px; font-size:16px; padding-right:20px; border-bottom:1px solid #dddddd; background-image:url(dh-i.png); background-repeat:no-repeat; background-position:right center;}
.ce_nav li a:hover { background-image:url(dh-ia.png); color: #00B783; border-bottom:1px solid #00B783;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.ce_nav .ting a {background-image:url(dh-ia.png); color: #00B783; border-bottom:1px solid #00B783}





/*--------------------产品中心-内页页面样式----------------------*/


/*-----------产品放大镜----------*/

/*正常容器*/
.con-fangDaIMg{
	width: 320px;
	height: 240px;
	position: relative;
	background-color: #454545; z-index:9;
}
.zc_pic{width:320px; height:240px; overflow:hidden;}
.zc_pic img{width:320px; height:240px; display:block;}
.con-fangDaIMg > img{
	width: 100%;
	height:100%
}
/*滑块*/
.magnifyingBegin{
	width: 160px;
	height: 120px;
	left: 0;
	top: 0;
	background-color: #454545;
	opacity: 0.5;
	filter:alpha(opacity=50);
	position: absolute;
	cursor: move;
	display: none;
}
/*放大镜显示区域*/
.magnifyingShow{
	width: 320px;
	height: 240px;
	display: none;
	position: absolute;
	right: -360px;
	top: 0;
	overflow: hidden;
	background-color: #454545;
	border-left:2px solid #999;
	border-right:2px solid #999;
}
.magnifyingShow > img{
	width: 640px;
	height: 480px;
	margin-left:0;
	margin-top: 0;
}

/*-----------*/


.product_profiles{ width:830px; height:240px; overflow:hidden; background-color:#FFF; padding:29px; margin-top:30px; border:1px solid #dddddd; border-bottom:0px;}
.mp_pic{width:320px; height:240px; float:left;} 

.pp_right{width:470px; height:240px; overflow:hidden; float:right; padding-left:40px; background-color:#FFF;}
.pp_title{line-height:30px; height:39px; font-size:18px; color:#333; margin-top:10px; border-bottom:5px solid #f4f5f6;}

.buy{width:120px; height:40px; display:block; margin-top:30px; line-height:40px; font-size:14px; color:#FFF; text-align:center; background-color:#00B783; border-radius:6px; float:left;}
.buy:hover{ color:#FFF; background-color:#F4BA37; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pr_frame{width:850px; height:60px; background-color:#FFF;}

.tagLabel{ margin-top:20px;}
.tag_title{ height:30px; line-height:30px; font-size:18px; color:#333; font-weight:bold; text-indent:20px; background-image:url(tui.png); background-repeat:no-repeat; background-position:left center;}
.tag_frame{ height:30px; margin-top:10px; padding-bottom:14px;  border-bottom:1px solid #dddddd;}
.tag_frame a{height:30px; width:132px; overflow:hidden; display:block; line-height:30px; font-size:14px; color:#333; margin-right:20px; float:left;}
.tag_frame a:hover{color:#00B783;}

.telephone{width:300px; height:30px; float:right; margin-top:35px;}




/*--------------------新闻资讯页面样式----------------------*/



.news_frame{ width:890px;}
.news-single{width:870px; height:160px; margin-top:30px; overflow:hidden; padding-right:19px; border:1px solid #dddddd; background-color:#FFF;}
.news-single:hover{border:1px solid #00B783; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.nf-zuo{width:100px; height:160px; background-color:#e5e5e5; padding-left:30px; float:left;}
.nf-time{line-height:40px; height:40px; font-size:24px; color:#999999; font-weight:bold; margin-top:30px;}
.nf-timea{width:30px; height:30px; display:block; font-size:12px; color:#999;}

.nf-text{width:490px; height:120px; float:left; margin-left:30px; margin-top:20px;}
.nf-name{height:30px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; overflow:hidden; margin-top:15px;}
.nf-wen{height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:8px;}
.nfs-pic{width:180px; height:120px; display:block; overflow:hidden; float:right; margin-top:20px;}



.change{width:840px; margin-top:40px; border-top:1px solid #dddddd; padding-top:20px; font-size:14px; color:#666666; line-height:25px; margin-left:auto; margin-right:auto;}
.change a{line-height:25px; font-size:14px; color:#333; display:inline-block; margin-top:10px;}
.change a:hover{ color:#00B783;}


.news_top{width:838px; height:65px; padding:25px; background-color:#FFF; margin-top:30px; border:1px solid #dddddd; border-bottom:0px;}

.newsn_text{width:800px; height:65px;}
.news_title{ height:30px; line-height:30px; font-size:18px; color:#333; font-weight:bold;}
.news_line{width:30px; height:1px; background-color:#00B783; margin-top:9px;}
.news_time{height:20px; line-height:20px; font-size:12px; color:#999; margin-top:10px;}




/*--------------------------后添程序样式----------------------*/


.m_inside{width:1200px; margin-top:40px; margin-left:auto; margin-right:auto;}
.tagCon{margin-top:40px;}
.tagCon .title{line-height:40px; font-size:18px; color:#00B783; font-weight:bold; border-bottom:1px solid #CCC;}
.tagBody{padding-top:10px;}
.tagBody a{line-height:30px; font-size:14px;}
.tagBody a:hover{color:#00B783;}

.linzbox h3 a{font-size:18px; color:#333; font-weight:bold; line-height:40px;}
.linzbox h3 a:hover{color:#00B783;}
.linzbox .f6 a{line-height:30px; margin-right:10px; font-size:14px;}

.suo em{color:#C00; font-style:normal;}

.product_framea{ width:922px; margin-top:10px;}

.ye_maa{text-align: center;margin: 0px;clear: none;float: left;height: 37px;width: 1200px;padding-top: 40px; font-size:14px; color:#666;}
.ye_maa a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; border-radius:8px; display:inline-block; margin:0 3px;}
.ye_maa a:hover{background-color:#00B783; border:1px solid #00B783; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.crumbsa{height:20px; float:left; margin-top:10px; text-align:left; background-image:url(home.png); background-repeat:no-repeat; text-indent:15px; background-position:left center;}